@font-face {
    font-family: "museo";
    src: url("../fonts/MuseoSans.eot");
    src: local("☺"), url("../fonts/MuseoSans.woff") format("woff"), url("../fonts/MuseoSans.ttf") format("truetype"), url("../fonts/MuseoSans.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "museo300";
    src: url("../fonts/MuseoSans300.eot");
    src: local("☺"), url("../fonts/MuseoSans300.woff") format("woff"), url("../fonts/MuseoSans300.ttf") format("truetype"), url("../fonts/MuseoSans300.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "museo500";
    src: url("../fonts/MuseoSans500.eot");
    src: local("☺"), url("../fonts/MuseoSans500.woff") format("woff"), url("../fonts/MuseoSans500.ttf") format("truetype"), url("../fonts/MuseoSans500.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}

::-moz-selection {
    /* Code for Firefox */
    color: #fff !important;
    background: #024f1d !important;
}

::selection {
    color: #fff !important;
    background: #024f1d !important;
}

select::selection {
    color: #fff;
    background: #024f1d;
}

body {
    font-family: "museo300", Sans-Serif !important;
}

li:before {
    font-family: "FontAwesome" !important;
    content: "\f058" !important;
    margin: 0 5px 0 0px !important;
    color: #006241 !important;
}

.museo300 {
    font-family: "museo300" !important;
}

.museo500 {
    font-family: "museo500" !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "museo300", Sans-Serif !important;
}

p {
    font-family: "museo300", Sans-Serif !important;
}

.textoTituloSlider {
    font-size: 45px !important;
    left: 60px !important;
}

.textoSecundarioSlider {
    font-size: 30px !important;
    font-weight: lighter;
    left: 60px !important;
}

.fondoLight {
    background: #8ebf44;
}

.colorFuenteLight {
    color: #8ebf44;
}

.fondoRedes {
    color: #015129;
}

.fondoGris {
    background-color: #f5f5f5;
}

.fondoNegro {
    background-color: #000;
}

.fondoNovedades1 {
    background: #015129;
    height: 280px;
}

.fondoNovedades2 {
    background: #086b3a;
    height: 280px;
}

.fondoNovedades3 {
    background: #029348;
    height: 280px;
}

.fondoNovedades1 h4,
.fondoNovedades2 h4,
.fondoNovedades3 h4 {
    color: #fff !important;
    text-align: center;
    padding: 40px 5px 10px 5px;
}

.fondoNovedades1 p,
.fondoNovedades2 p,
.fondoNovedades3 p {
    color: #fff !important;
    text-align: center;
    padding: 5px 30px;
    height: 110px;
}

.fondoNovedades1 a,
.fondoNovedades2 a,
.fondoNovedades3 a {
    color: #8ebf44;
    display: block;
    text-align: center;
    padding: 20px 0px 0px 0px;
}

.seccion3 {
    padding: 130px;
}

.seccion3 h4 {
    font-size: 45px !important;
}

.seccion3 p {
    font-size: 18px;
}

.iconoSeccion4 {
    width: 180px;
    height: 170px;
    margin: 0 auto;
}

.fondoBlanco {
    background-color: #fff;
}

.comillas {
    font-size: 60px;
    position: absolute;
    top: -35px;
}

.textoSeccion5 {
    padding: 50px 20px 30px 20px;
}

.cuadroSeccion5 {
    margin-bottom: 40px;
}

.enlaceSeccion5 {
    margin-bottom: 40px;
}

.footer-cadiem {
    background-color: #02391e;
}

.listaFooter {
    list-style-type: circle;
    padding-top: 15px;
    padding-left: 50px;
}

.listaFooter li {
    display: inline;
    padding-left: 15px;
}

.listaFooterSocial {
    list-style-type: circle;
    padding-top: 5px;
    padding-left: 50px;
}

.listaFooterSocial li {
    display: inline;
    padding-left: 15px;
}

.footerUnaLinea::before {
    content: "" !important;
    margin-right: unset !important;
}

.elemento-1 {
    position: absolute;
    top: -35px;
}

.elemento-1 img {
    top: -35px;
    position: relative;
}

.elemento-2 img {
    top: -38px;
    left: 50px;
    position: absolute;
}

.logo-footer {
    width: 80%;
    position: absolute;
    top: 30px;
    left: 55px;
}

.tituloSeccion3 {
    font-weight: bolder;
}


/**************
***************
*COLORES CADIEM
***************
***************/

.cadiem {
    color: #02391e !important;
}

.cadiem a {
    color: #02391e !important;
}

.gris_cadiem {
    color: #d9d8d6 !important;
}

.verdeclaro_cadiem {
    color: #8ebf44 !important;
}

.cadiem2 {
    color: #006241;
}


/*MENU*/

.nav-menu ul li a {
    text-transform: lowercase !important;
    font-size: 15px;
}

.nav-menu ul li a:hover {
    font-size: 14px !important;
    color: #006241 !important;
    background-color: transparent !important;
    font-weight: bold;
}

.white-nav .nav-menu ul.dropdown-menu {
    border: 1px solid rgba(142, 191, 68, 0.2);
}

.comoSerCliente {
    width: 300px !important;
    height: 280px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    /*background-attachment: fixed;*/
}

.comoSerCliente img {
    width: 285px;
    height: 280px;
}

.nav-menu ul {
    background: #fff !important;
}

.itemMenuHeight {
    line-height: 75px !important;
}

.btn-default {
    border-color: #fff !important;
    background-color: transparent !important;
}

.btn-position {
    position: absolute;
    width: 77%;
    bottom: 10px;
    left: 32px;
}

.btn-seccion {
    padding: 15px;
    color: #fff;
    bottom: 10px;
    width: 229px;
    margin: 0 auto;
    font-weight: bold;
    word-wrap: break-word;
    white-space: nowrap;
    display: block;
    border-radius: 15px;
}

.tituloSeccion {
    position: absolute;
    z-index: 2;
    top: 15px;
    left: -20px;
}

.tituloSubSeccion {
    position: relative;
    z-index: 2;
    top: -20px !important;
    left: 70px !important;
}

.tituloSubSeccionIndex {
    position: relative;
    z-index: 2;
    top: -70px !important;
    left: 55px !important;
}

.tituloPosicionBlanco {
    top: -35px !important;
}

.tituloSeccion h1 {
    font-size: 40px;
    padding-top: 20px;
}

.encuesta h1 {
    font-size: 40px;
    padding-top: 1px;
}

.tituloSubSeccionIndex h2 {
    font-size: 50px;
    font-weight: bold;
}

.tituloSubSeccion h2 {
    font-size: 26px;
    font-weight: bold;
}

.innerIndex {
    padding: 20px 0px 0px 0px !important;
}

.innerLR {
    padding: 0px 80px !important;
}

.innerTimeline {
    padding: 35px 0px !important;
}

.circleFooter {
    background-color: #fff;
    height: 100px;
    width: 100px;
    border-radius: 100%;
}

.divContenidoSimulador {
    border-radius: 25px;
    background: #d9d8d6;
    padding: 25px;
    color: #006241;
    margin-bottom: 55px !important;
}

.divContenidoCliente {
    border-radius: 25px;
    background: #d9d8d6;
    padding: 20px;
    color: #006241;
    margin-bottom: 55px !important;
}

.divContenidoEmisor {
    border-radius: 25px;
    background: #d9d8d6;
    padding: 20px;
    color: #006241;
    margin-bottom: 55px !important;
}

.col-centered {
    float: none;
    margin: 0 auto;
}

.boxes-footer {
    padding: 20px 0px !important;
}

.skills-footer {
    padding: 30px 0px !important;
}

.listaSimuladores {
    position: absolute;
    right: 25px;
    top: 20px;
}

.listaSimuladores li a {
    color: #006241 !important;
}

.listaSimuladores li a:hover {
    color: #39b54a !important;
}

.selectWidth {
    min-width: auto !important;
}

.spaceForms {
    margin-top: 10px;
}

.listaguion li {
    list-style-type: none;
    padding: 5px;
}

.listaguion li:before {
    content: "-";
}

.menuMobile li:before {
    content: "" !important;
}

.seccionInternaGris {
    background-color: #f5f5f5;
    margin-top: 45px;
    padding: 25px;
}

.seccionGris {
    background-color: #f5f5f5;
    padding-top: 45px;
    padding: 25px;
}

.seccionInternaBlanca {
    background-color: #fff;
    margin-top: 35px;
    padding: 25px;
}

.headerTitulo {
    top: 60px !important;
    left: 53px;
}

.headerTituloSeccion {
    top: -20px !important;
    left: 20px;
}

.content-padding {
    padding: 50px 0px 0px 50px;
}

.imgHistoria {
    position: absolute;
    top: -25px;
    border-bottom-left-radius: 170px;
    padding-left: 5px;
}

.marginSpace {
    margin-top: 30px;
}

.divDirectores {
    padding: 30px;
}

.divDirectores img {
    border-radius: 25px;
    width: 340px;
    height: 470px;
}

.nombreDirectores {
    position: absolute;
    bottom: 100px;
    background-color: rgba(1, 1, 1, 0.4);
}

.nombreDirectores h3 {
    margin-top: 10px !important;
    text-transform: uppercase;
    color: #fff;
    font-weight: bolder;
    padding: 10px;
}

.cargoDirectores {
    position: absolute;
    bottom: 0px;
    bottom: 60px;
    left: 105px;
    border-radius: 10px;
    background-color: #a2a1a0 !important;
}

.cargoDirectores h4 {
    margin: 0px !important;
    text-transform: uppercase;
    color: #fff;
    font-weight: bolder;
    padding: 10px;
    font-size: 14px;
}

.divMVL {
    margin: 45px;
    border-radius: 50%;
    background-color: #fff;
    width: 300px;
    height: 300px;
}

.tituloMLV {
    position: absolute;
    left: 0px;
    font-size: 50px;
    font-weight: bolder;
    color: #006241;
}

.contenidoMLV {
    position: absolute;
    top: 90px;
    text-align: center;
}

.mision {
    padding: 15px;
}

.vision {
    padding: 15px 30px 15px 0px;
}

.valores {
    padding: 15px 35px 15px 0px;
}

.elemento-vertical-vv1 {
    background-color: #0c9148;
    width: 20px;
    height: 120px;
    border-radius: 15px;
    position: absolute;
    right: 60px;
    top: -60px;
    z-index: 9999;
}

.elemento-vertical-vv2 {
    background-color: #8dbe46;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    position: absolute;
    right: 35px;
    top: 15px;
    z-index: 9999;
}

.elemento-vertical-vv3 {
    background-color: #8dbe46;
    width: 10px;
    height: 60px;
    border-radius: 15px;
    position: absolute;
    right: 35px;
    top: 35px;
    z-index: 9999;
}

.elemento-vertical-vh1 {
    background-color: #0c9148;
    width: 40px;
    height: 15px;
    border-radius: 15px;
    position: absolute;
    left: 40px;
    bottom: 30px;
    z-index: 9999;
}

.elemento-vertical-vh2 {
    background-color: #8dbe46;
    width: 120px;
    height: 20px;
    border-radius: 15px;
    position: absolute;
    left: 70px;
    bottom: 0px;
    z-index: 9999;
}

.roundedCorners {
    border-radius: 25px;
}

.tituloBoletin {
    color: #0c9148;
    margin-top: 0px;
    margin-bottom: 20px;
}

.btnBoletin {
    margin: 0px auto;
    width: 160px;
    display: block;
    background-color: #006241;
    padding: 10px;
    color: #fff;
    border-radius: 15px;
}

.btnPagina {
    margin: 0px auto;
    display: block;
    background-color: #006241;
    padding: 15px;
    color: #fff;
    border-radius: 15px;
}

.btnSolicitar {
    margin: 0px auto;
    display: block;
    background-color: #006241;
    padding: 15px;
    color: #fff;
    border-radius: 15px;
}

.btnEniarPerfil {
    margin: 0px auto;
    display: block;
    background-color: #006241;
    color: #fff;
    width: 100%;
    padding: 15px;
    border-radius: 15px;
}

.btn-Inversionista {
    margin: 0px auto;
    width: 160px;
    display: block;
    background-color: #006241;
    padding: 10px;
    border-radius: 15px;
    color: #fff;
}

.btnBoletin i {
    font-size: 20px;
}

.marcadorContacto {
    font-size: 60px;
    position: relative;
    text-align: center;
    display: block;
    top: 10px;
    color: #006241;
}

.marcadorEmail {
    top: 0px;
}

.contactoDirecciones {
    margin-top: 20px;
}

.inputContacto {
    border-radius: 25px;
}

.tituloDirecciones {
    color: #006241;
    font-weight: bolder;
}

.textoDirecciones {
    color: #006241;
}

.textoDirecciones a {
    color: #006241;
}

.textoDirecciones a:hover {
    color: #8dc63f;
}

.inputContacto::placeholder {
    color: #006241;
}

.btnContacto {
    margin-top: 15px;
    padding: 12px;
    font-size: 18px;
    color: #fff;
    background-color: #006241;
    border-radius: 15px;
    width: 160px;
}

.btnfrmAD {
    margin-top: 15px;
    padding: 12px;
    font-size: 18px;
    color: #fff;
    background-color: #006241;
    border-radius: 15px;
}

.btnMasInformacion {
    padding: 15px;
    font-size: 18px;
    color: #fff;
    background-color: #006241;
    border-radius: 15px;
}

.subtitulo {
    color: #006241;
    padding: 0px;
}

.estadosContables li {
    padding-top: 5px;
    padding-left: 5px;
}

.estadosContables li a {
    color: #006241;
}

.estadosContables li a:hover {
    color: #8dc63f;
    padding-left: 10px;
    font-weight: bold;
}

.estadosContables li i {
    color: #006241;
}

.circuloReglas {
    position: relative;
    width: 22em;
    height: 22em;
    border-radius: 50%;
    background-color: #005229;
    border: 22px solid #fff;
    box-shadow: 0 0 0 5px #6d6f71;
    left: -110px;
}

.circuloReglas h2 {
    position: relative;
    color: #fff;
    padding: 50px;
    text-align: center;
    top: 20px;
    font-size: 40px;
    font-weight: bold;
}

.semicirculo {
    position: relative;
    top: -58px;
    left: -366px;
    width: 240px;
    height: 421px;
    border-bottom-right-radius: 260px;
    border-top-right-radius: 260px;
    border: 5px solid #6d6f71;
    border-left: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.regla {
    position: absolute;
}

.regla img {
    width: 150px;
}

.regla-1 {
    top: -79px;
    left: -325px;
}

.regla-2 {
    top: -50px;
    left: -245px;
}

.regla-3 {
    top: -5px;
    left: -187px;
}

.regla-4 {
    top: 52px;
    left: -154px;
}

.regla-5 {
    top: 112px;
    left: -140px;
}

.regla-6 {
    top: 170px;
    left: -145px;
}

.regla-7 {
    top: 225px;
    left: -164px;
}

.regla-8 {
    top: 275px;
    left: -194px;
}

.regla-9 {
    top: 306px;
    left: -248px;
}

.regla-10 {
    top: 334px;
    left: -325px;
}

.regla-numero {
    position: absolute;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    left: 21px;
    top: 11px;
}

.regla-numero-10 {
    top: 12px;
    left: 17px;
}

.regla-texto {
    position: absolute;
    width: 350px;
    top: 13px;
    left: 161px;
}

.producto {
    cursor: pointer;
    padding: 70px;
}

.producto h2 {
    text-align: center;
    font-size: 20px;
    margin: 0px;
    padding: 0px;
}

.innerPage {
    padding: 5px 0;
}

.innerPageReglas {
    padding: 30px 0;
}

.inputNewsletter {
    border-radius: 10px;
}

.btnNewsletter {
    border-radius: 15px;
}

.pointer {
    cursor: pointer;
}

.genericModal-clean,
.genericModalLg-clean,
.genericModal,
.genericModal-lg {
    z-index: 999999999999;
}

.btn-modal {
    background-color: #fff;
    color: #006241;
    border-radius: 15px;
    padding: 10px;
    border: 2px solid #f5f5f5 !important;
}

.btnCadiem {
    background-color: #006241;
    color: #fff;
    padding: 15px;
    border-radius: 15px;
    position: relative;
    top: -25px;
}

.btn-seccion:hover {
    background-color: rgba(2, 142, 72, 0.5) !important;
    color: #fff !important;
    font-weight: 900 !important;
    border: 1px solid #02391e !important;
}

.modal-backdrop {
    z-index: 9999999;
}


/****IBOX****/

.ibox {
    clear: both;
    margin-bottom: 25px;
    margin-top: 20px;
    padding: 0;
}

.ibox-content h1,
.ibox-content h2,
.ibox-content h3,
.ibox-content h4,
.ibox-content h5,
.ibox-title h1,
.ibox-title h2,
.ibox-title h3,
.ibox-title h4,
.ibox-title h5 {
    margin-top: 5px;
}

.ibox.collapsed .ibox-content {
    display: none;
}

.ibox.collapsed .fa.fa-chevron-up:before {
    content: "\f078";
}

.ibox.collapsed .fa.fa-chevron-down:before {
    content: "\f077";
}

.ibox:after,
.ibox:before {
    display: table;
}

.ibox-title {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: rgba(217, 216, 214, 0.2);
    border-color: #02391e;
    border-image: none;
    border-style: solid solid none;
    border-width: 2px 0 0;
    color: inherit;
    margin-bottom: 0;
    padding: 15px 15px 7px;
    min-height: 48px;
}

.bgCBSA {
    border-color: rgba(217, 216, 214, 0.2);
}

.ibox-content {
    background-color: #ffffff;
    color: inherit;
    border-color: #e7eaec;
    border-image: none;
    border-style: solid solid none;
    border-width: 1px 0;
}

.ibox-footer {
    color: inherit;
    border-top: 1px solid #e7eaec;
    font-size: 90%;
    background: #ffffff;
    padding: 10px 15px;
    color: #51504e;
    font-weight: bolder;
}

.ibox-content {
    clear: both;
}

.ibox-heading {
    background-color: #f3f6fb;
    border-bottom: none;
}

.ibox-heading h3 {
    font-weight: 200;
    font-size: 24px;
}

.ibox-title h5 {
    display: inline-block;
    font-size: 14px;
    margin: 0 0 7px;
    padding: 0;
    text-overflow: ellipsis;
    float: left;
    font-weight: 600;
    color: #024f1d;
    font-weight: bolder;
}

.ibox-title .label {
    float: left;
    margin-left: 4px;
}

.ibox-tools {
    display: block;
    float: none;
    margin-top: 0;
    position: relative;
    padding: 0;
    text-align: right;
}

.ibox-tools a {
    cursor: pointer;
    margin-left: 5px;
    color: #024f1d;
}

.ibox-tools a.btn-primary {
    color: #fff;
}

.ibox-tools .dropdown-menu>li>a {
    padding: 4px 10px;
    font-size: 12px;
}

.ibox .ibox-tools.open>.dropdown-menu {
    left: auto;
    right: 0;
}

.ibox-content>.sk-spinner {
    display: none;
}

.ibox-content.sk-loading {
    position: relative;
}

.ibox-content.sk-loading:after {
    content: "";
    background-color: rgba(255, 255, 255, 0.7);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.ibox-content.sk-loading>.sk-spinner {
    display: block;
    position: absolute;
    top: 40%;
    left: 0;
    right: 0;
    z-index: 2000;
}

.ibox.ui-sortable-placeholder {
    margin: 0 0 23px !important;
}

.ibox-content.text-box {
    padding-bottom: 0;
    padding-top: 15px;
}


/****END IBOX****/

.tablaClientes {
    color: #51504e;
}

.tablaClientes thead {
    font-weight: bold;
}

.btn-circle {
    background-color: #029348 !important;
    border-radius: 10px;
}

.btn-cadiem {
    background-color: #029348;
    border-radius: 15px;
    padding: 6px;
    font-size: 12px;
}

.btn-cadiem:hover {
    color: #d9d8d6;
    background-color: #029348 !important;
}

.nav-tabs>li>a {
    color: #029348;
    font-size: 14px;
}

.nav-tabs>li.active>a {
    color: #02391e;
    font-weight: bold;
    border: 1px solid #086b3a !important;
    border-bottom-color: #fff !important;
}

.innerCuentas {
    padding: 15px;
}

.innerCuentasCabecera {
    padding: 0px 0px 0px 30px;
}

.nav-tabs {
    border-bottom: 1px solid #086b3a;
}

.innerCuentasInputs {
    padding: 15px 0px 0px 60px;
}

.innerDetalleCuentas {
    padding: 15px 30px 0px 30px;
}

.btn-slider {
    border-radius: 15px;
}

.datosCalculoSimulador {
    background-color: rgba(255, 255, 255, 0.5);
    padding: 15px;
}

.loggedIn {
    color: #029348 !important;
}

.image {
    opacity: 1;
    display: block;
    width: 100%;
    height: auto;
    transition: 0.5s ease;
    backface-visibility: hidden;
}

.divDirectores:hover .image {
    opacity: 0.3;
}

.innerContenido {
    padding: 30px;
}

.circuloImagenDirectores img {
    position: absolute;
    right: 30px;
    border-radius: 50%;
    height: 150px;
    top: 23px;
}

.headerImagenProductos img {
    position: absolute;
    right: 30px;
    top: 40px;
    width: 100px;
}

.zoom:hover {
    transform: scale(1.1);
    /* (110% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

.sombra {
    text-shadow: 0 0 20px #015129;
    /* horizontal-offset vertical-offset 'blur' colour */
    -moz-text-shadow: 0 0 20px #015129;
    -webkit-text-shadow: 0 0 20px #015129;
}

.noPadding {
    padding: 0px !important;
}

.reglas_oro {
    top: -30px !important;
    left: 70px !important;
}

.bgBackgroundImage {
    position: absolute !important;
    display: block;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: rgba(24, 24, 24, 0.4);
}

.btnTrabajaConNosotros {
    text-align: center;
    display: block;
    font-size: 45px;
    font-weight: bold;
    padding: 50px 0px;
}

.btnTrabajaConNosotros:hover {
    color: #006838;
}

.line {
    border: 1px solid #029348;
}

.panelFaq {
    background: linear-gradient( 90deg, rgba(1, 81, 41, 1) 0%, rgba(2, 147, 72, 1) 35%);
}

.panelFaq>.panel-body>p {
    font-family: "museo300";
}

.accordion a.panel-button {
    color: #fff;
    font-family: "museo500" !important;
}

.accordion .panel-body {
    color: #444242;
    background-color: #fff;
}

.accordion a.panel-button:hover {
    color: #fff !important;
    background-color: #024f1d;
}

.panelFaq:hover {
    color: #fff !important;
    background-color: #024f1d !important;
}

.img-center {
    margin: 0px auto;
}

.inner-Pagina {
    padding: 10px 50px;
}

.innerContenidoPagina {
    padding: 20px 0px;
}

.btnGlosarioFinanciero {
    position: absolute;
    top: 150px;
    padding: 8px;
    right: 25px;
    background: #024f1d;
    color: #fff;
    border-radius: 12px;
}

.innerGlosario {
    padding: 20px;
}

.innerGlosarioTab {
    padding: 25px 30px !important;
}

.custom-tabs .nav-tabs li a {
    z-index: 99999;
}

.btnGlosarioFinanciero:hover {
    color: #d9d8d6;
}

.footerUnaLinea {
    display: block !important;
    padding-left: 15px !important;
    list-style: none !important;
    padding: 5px 0px !important;
}

.innerTop {
    padding-top: 10px;
}

.divButtonCadiem {
    position: absolute;
    right: 20px;
    top: 9px;
}

.inputControl {
    color: #fff;
    position: absolute;
    border: solid 1px #fff;
    top: 5px;
}

.btnSolicitarMasInfo {
    padding: 15px;
    border-radius: 15px;
    background: #024f1d;
}

.messageMasInfo {
    margin-top: 30px;
}

.heightFondosIndex {
    height: 60px;
}

.iconFondosIndex {
    left: 25px;
}

.marginSeccion1Index {
    margin-left: 45px;
    margin-bottom: 70px;
}

.marginDatosSeccion1Index {
    position: relative;
    margin: 0px 0px 45px 0px;
    top: -40px;
}

.innerClientesIndex {
    padding: 0px !important;
}

.innerFaq {
    padding: 25px;
}

.icon {
    border-radius: 50%;
    color: #fff;
    display: inline-block;
    height: 40px;
    line-height: 40px;
    width: 40px;
    text-align: center;
    font-size: 18px;
    float: left;
    background-color: #029348;
    margin: 0px 15px 0px 10px;
}

.marginFAQ {
    margin-top: 10px;
}

.float {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 40px;
    right: 40px;
    background-color: #25d366;
    color: #fff;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 3px #999;
    z-index: 100;
}

.my-float {
    margin-top: 16px;
}

.layer-black {
    box-shadow: inset 0 0 0 1000px rgba(0, 0, 0, 0.6);
}

.posIco {
    position: relative;
    top: 5px;
    right: 5px;
}

.tituloFondosSeccion1 {
    font-size: 30px !important;
    font-weight: bold;
    color: #024f1d;
    text-transform: uppercase;
}

.secion1Contenido {
    font-size: 16px;
    text-align: center;
}

.tituloSeccion2 {
    font-size: 28px !important;
    font-weight: bold;
    color: #024f1d;
    text-transform: uppercase;
    text-align: center;
}

.paddingCaracteristicasFondos {
    padding: 0px 45px;
    position: relative;
    top: -40px;
}

.borde-redondeado {
    border-radius: 15px !important;
}

.custom-tabs .nav-tabs li.active a {
    background: #d9d8d6 !important;
    color: #fff !important;
    font-weight: bold !important;
    border: 1px solid #d9d8d6 !important;
}

.iconFondosIndex {
    color: #024f1d !important;
}

.feature-boxes .feature-box .feature-text.small-head h4 {
    color: #024f1d !important;
    font-weight: bold;
}

.feature-boxes .feature-box {
    margin: 30px auto 0;
}

.tituloCuadros {
    font-weight: bold;
    position: relative;
    top: -27px;
}

.tablas {
    background: #fff;
    border-radius: 15px;
    border-collapse: collapse;
    overflow: hidden;
}

.tablas thead {
    background: #086b3a;
    color: #fff;
    font-weight: bold;
}

.tablas tfoot {
    background: #086b3a;
    color: #fff;
}


/*.tablas tbody {
   background: #D6D7D7;
}*/

.tablas .compisicion {
    text-align: center;
    font-size: 16px;
}


/*
===========================================
Google map
===========================================
*/

.map-canvas {
    margin-top: 20px;
    height: 400px;
    width: 100%;
}

.btn-rescate,
.btn-inversion,
.btn-contrasena {
    background-color: #024f1d !important;
    color: #fff;
    padding: 10px;
    border-radius: 15px;
    margin-left: 28px;
}

.datosCuenta {
    color: #086b3a;
    font-weight: bold;
    padding-bottom: 20px;
}

.saldoRescate {
    position: relative;
    right: 10px;
    font-weight: bold;
}

.page_header_inner h2.page_header {
    font-weight: bold;
}

.shared-title {
    position: relative;
    top: 20px;
    left: 5px;
}

#share-buttons {
    position: relative;
    top: 15px;
}

#share-buttons img {
    width: 30px;
    padding: 5px;
    border: 0;
    box-shadow: 0;
    display: inline;
}

#extractoCuenta {
    padding: 0 100px;
}

.nav-cliente {
    right: 20px !important;
}

.img-producto {
    width: 120px;
}

.input-bordes {
    border-radius: 15px !important;
}


/*.dropdown-menu {
  top: 30px !important;
  left: -10px !important;
}*/

.dropdown-menu li {
    line-height: 5px;
}

.dropdown-menu li::before {
    content: "" !important;
}

.tablaCrecimiento {
    margin-top: 20px;
    background: #fff;
}

.selectSimulador {
    padding-left: 34px;
}

.btn-verde {
    background-color: #086b3a !important;
    color: #fff !important;
}

.btn-verde:hover {
    color: #fff;
    font-weight: bold;
    background-color: #c2c2c2 !important;
    border: 1px solid #c2c2c2;
}

.btn-verde a:hover {
    color: #fff;
    font-weight: bold;
    font-size: 13px;
    background-color: #c2c2c2 !important;
}

.btn-cerrar:hover {
    background-color: #086b3a !important;
    color: #fff;
}

.nav-tabs-cliente>li>a {
    color: #029348 !important;
    background-color: #fff !important;
    border-radius: 20px !important;
    border: 1px solid #086b3a !important;
}

.nav-tabs-cliente>li>a:hover {
    font-weight: bold !important;
    color: #fff !important;
    background-color: #c2c2c2 !important;
    border: 1px solid #c2c2c2 !important;
}

.nav-tabs-cliente>li.active>a {
    color: #fff !important;
    background-color: #086b3a !important;
    border-radius: 20px !important;
    border: 1px solid #086b3a !important;
}

.nav-tabs-cliente {
    border-bottom: none !important;
}

.cabeceraCuenta {
    background-color: #d9d8d6;
}

.btn-buscar {
    margin-left: 10px;
    padding-left: 15px;
    padding-right: 15px;
}

.navigation .logo {
    left: -35px;
}

.simuladoresIndex {
    padding-left: 30px;
}

.owl-buttons {
    top: 110px !important;
}

.boxes {
    padding: 0px !important;
}

.btnIniciarSesion {
    top: -2px;
}

.fondosIco {
    position: relative;
    top: -50px;
}

.tituloFondo {
    font-size: 22px;
}

.img-fondos {
    padding: 40px;
    width: 70%;
    margin: 0 auto;
}

.spinFondos {
    text-align: center;
    margin: 0 auto;
    display: block;
    font-size: 24px;
    padding: 30px 0px;
}

.btnDescargas {
    margin: 40px 0px;
    position: relative;
    top: 5px;
}

.quote {
    background-color: rgba(1, 81, 41, 0.7);
}

.sabiasList li {
    font-size: 15px;
    line-height: 25px;
    padding: 5px 0px;
}

.sabiasList li:before {
    font-family: "FontAwesome";
    content: "\f058";
    margin: 0 5px 0 0px;
    color: #006241;
}

.tituloIndex {
    position: relative;
    left: 75px;
    top: -67px;
}

.tituloIndex h2 {
    font-size: 40px;
}

.innerNotas {
    width: 100%;
    height: auto;
    max-width: 1170px;
    position: relative;
    margin: 0 auto;
    padding-top: 0px;
    padding-bottom: 100px;
    top: -20px;
}

.tituloProductosServicios {
    position: relative;
    top: 2px !important;
}

.media-heading {
    left: 15px;
    position: relative;
}

.tituloSabias {
    padding-bottom: 10px;
}

.textoIntroduccion {
    font-size: 17px;
    font-weight: 600;
    padding: 70px !important;
}

.textoIntroduccion p {
    font-family: "museo500" !important;
}

.seccionCaracteristicas {
    padding: 25px 0px;
}

.testimonials.type-1 p {
    font-size: 16px;
}

.testimonials.type-1 .inner .quote {
    background-color: rgba(1, 81, 41, 0.6);
}

.cbp-nav-pagination-item {
    color: #d9d8d6;
}

.paddingContenido {
    padding: 0px 55px !important;
}

.contactoFormulario {
    margin-bottom: 30px;
}

.accordion {
    padding-top: 25px;
}

.tituloFondo {
    font-size: 30px;
    padding-top: 30px;
}

.contenidoQuEEsunFondo {
    font-family: "museo300" !important;
    font-size: 15px;
    line-height: 25px;
    padding-bottom: 20px;
}

.nav li::before {
    content: "" !important;
}

.tp-simpleresponsive>ul>li::before {
    content: "" !important;
}

.tituloFondos {
    position: relative;
    font-size: 20px;
    padding: 0px 39px;
    top: -29px;
}

#btnIniciarSesion {
    position: initial;
}

.enlacesLogin {
    position: relative;
    top: 10px;
    left: 20px;
}

.textoModalContrasena {
    padding: 5px 20px;
}

.btnGenerar {
    position: initial;
    margin-left: 50px;
}

.textoVideo {
    padding-top: 15px;
}

.nombreFondos {
    font-size: 35px;
}

.innerDocumentos {
    padding: 0px 0px 20px 0px !important;
}

#navigation {
    z-index: 999999;
}

.card {
    background: #fff !important;
    border-radius: 15px;
    margin: 1rem;
}

.cardTestimonio {
    background: none !important;
    border-radius: 15px;
    margin: 1rem;
    padding: 0px !important;
}

.card-5 {
    box-shadow: 0 5px 12px rgba(0, 0, 0, 0.3), 0 5px 12px rgba(0, 0, 0, 0.22);
}

.card-5Testimonio {
    box-shadow: none;
}

.tituloNota {
    color: #029348;
}

.resumenNota {
    color: #000;
    font-family: "museo300";
}

.home_boxes .boxes {
    margin: 0px !important;
}

.owl-item {
    width: 540px !important;
}

.imagenNota {
    height: 152px;
    position: relative;
    top: 10px;
    border-radius: 15px;
}


/***
****
*/

#owl-demo .item {
    margin: 3px;
}

#owl-demo .item img {
    display: block;
    width: 100%;
}

.testimonio {
    position: absolute;
    color: #fff;
    top: 125px;
    display: block;
    text-align: center;
    font-size: 19px;
    padding: 0px 40px;
    z-index: 9;
}

.testimonioAutor {
    top: 200px;
    left: 120px;
    font-family: "museo500";
}

.overlay {
    position: relative;
    z-index: 0;
}

.overlay::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: black;
    opacity: 0.4;
    /* !!! */
    z-index: 8;
}

.tituloTestimonios {
    position: absolute;
    top: -115px;
}

#btnIniciarSesion {
    position: initial;
}

.btnContrasena:hover {
    font-weight: bold;
    font-size: 15px;
}

.btnRegistrame:hover {
    font-weight: bold;
    font-size: 15px;
}

.enlacesLogin {
    position: relative;
    top: 10px;
    left: 20px;
}

.textoModalContrasena {
    padding: 5px 20px;
}

.btnGenerar {
    position: initial;
    margin-left: 50px;
}

.btnRegistrameConfirm {
    position: initial;
}

.tituloDashboard {
    position: relative;
    left: 90px;
}

.dashboardDatosAcesso {
    position: absolute;
    top: 90px;
}

.table-responsive {
    overflow: visible;
}

.botoneraAcciones {
    position: relative;
    right: 60px;
}

.botoneraAcciones li::before {
    content: "" !important;
}

.listaSimuladores li::before {
    content: "" !important;
}

#datosFondos {
    position: relative;
    top: -40px;
}

#selectSimulador {
    width: 97% !important;
}

.contenidoSimulador {
    padding-left: 60px;
}

.contenidoCuadros {
    padding-left: 60px;
}

.card-5:hover {
    box-shadow: 0 5px 12px rgba(1, 81, 41, 0.6), 0 5px 12px rgba(1, 81, 41, 0.4);
    transform: scale(1.01);
}

.card-5Testimonio:hover {
    transform: scale(1.01);
}

#selectFondo {
    width: 89%;
    margin: 0 auto;
    left: 8px;
    position: relative;
}

.disclaimer {
    padding-top: 30px;
    display: block;
}

.dashboardDatosAcesso {
    position: absolute;
    top: 90px;
}

.ultimoAcceso {
    position: relative;
    top: 10px;
    margin-left: 80px;
    color: #005025;
    font-size: 14px;
}

.nombreCliente {
    position: relative;
    top: 20px;
    margin-left: 80px;
    color: #005025;
    font-size: 14px;
}

.tituloEstadisticas {
    left: 20px !important;
}

.testimonios {
    padding-top: 40px;
}

.daterangepicker {
    z-index: 9999999;
    top: 255px !important;
    left: 204.75px !important;
}

.loggedoutMobile {
    color: #c2c2c2 !important;
    position: relative;
    top: -2px;
    right: 5px;
    cursor: pointer;
    font-size: 18px;
}

.loggedinMobile {
    color: #02391e !important;
    position: relative;
    top: -2px;
    right: 10px;
    font-size: 18px;
}

.modal-dialog {
    margin: auto !important;
}

.tp-arr-imgholder {
    display: none !important;
}

.mr-1 {
    margin-right: 8px;
}

.contenido-justificado {
    text-align-last: justify;
}

.infoDestinoRescate {
    padding: 15px;
    font-weight: bold;
    margin-top: 15px;
}

.has-search .form-control-feedback {
    right: initial;
    left: 0;
    color: #029348;
    pointer-events: all !important;
}

.has-search .form-control {
    padding-right: 12px;
    padding-left: 34px;
}

.no-margins {
    margin: 0px !important;
}

#tableAnalisisFinanciero>thead {
    background-color: #024f1d;
    box-shadow: 0 0 0 1px#024f1d;
    border-radius: 20px;
}

#tableAnalisisFinanciero>thead>tr>th,
.dropdown>a {
    color: #fff;
    text-align: center;
    vertical-align: middle;
}

#tableAnalisisFinanciero>thead>tr>th:first-child {
    background-color: #024f1d;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}

#tableAnalisisFinanciero>thead>tr>th:last-child {
    background-color: #024f1d;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}

.arrowTipoInforme {
    color: #029348;
    font-size: 12px;
    padding-left: 3px;
}

.inputBusquedaAnalisis {
    position: relative;
    margin: 0px auto !important;
}

.inputBusquedaAnalisis>input {
    border-radius: 10px;
    color: #fff;
    border: 1px solid #029348;
    background: none !important;
}

.spinAnalisis {
    font-size: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
}

#tableAnalisisFinanciero {
    width: 95% !important;
}

#tableAnalisisFinanciero>tbody>tr>td,
a {
    color: #005025;
}

#tableAnalisisFinanciero>tbody>tr>td>a:hover {
    color: #d9d8d6;
}

.fechaAnalisis {
    text-align: center;
}

.pdfAnalisis {
    text-align: center;
}

.tipoInformeAnalisis {
    text-align: left;
    padding-left: 45px;
}

.conceptoAnalisis {
    text-align: left;
    padding-left: 30px;
}

#tableAnalisisFinanciero>tbody>tr>td {
    text-align: center;
    border-top: none !important;
    border-bottom: none !important;
}

#tableAnalisisFinanciero>tfoot>tr>td {
    border-top: none !important;
}

#tableAnalisisFinanciero>tfoot>tr>td>ul>li:before {
    content: none !important;
}

#tableAnalisisFinanciero>tfoot>tr>td>ul>li>a {
    color: #024f1d !important;
}

#tableAnalisisFinanciero>tfoot>tr>td>ul>li>a:hover {
    color: #02391e !important;
}

.inline-block {
    display: inline-block;
    text-align: left;
}

.activeCounter>a {
    background-color: rgba(2, 147, 72, 0.4) !important;
    border-color: rgba(2, 147, 72, 0.4) !important;
    color: #fff !important;
}

.celdaTablaAnalisis {
    width: 30%;
}

.alignLeftAFin {
    text-align: left !important;
    position: relative;
    left: 70px;
}

.alignLeftAFinTipoInforme {
    text-align: left !important;
    position: relative;
    left: 45px;
}

#btnBuscarTagAnalisis {
    cursor: pointer;
}

.iconBuscar {
    z-index: 99999999;
}

.btnVerDetalleMovimiento:hover {
    color: #d9d8d6;
}

.text-bold {
    font-weight: bold;
}

.bg-cadiem {
    color: #fff;
    background-color: #029348;
    border-top-right-radius: 6px;
    border-top-left-radius: 6px;
}

.bg-cadiem>h4 {
    font-size: 15px !important;
}

.bg-cadiem>button {
    color: #fff;
}

.tablaDatosInversion>tbody>tr>td {
    border-top: none !important;
}

.popover-title {
    background-color: #029348;
    color: #fff;
}

.mt-1 {
    margin-top: 1rem !important;
}

.mt-2 {
    margin-top: 2rem !important;
}

.mb-1 {
    margin-bottom: 1rem !important;
}

.mb-2 {
    margin-bottom: 2rem !important;
}

.innerVencimientosCartera {
    padding: 10px;
}

.btnFlujoVencimientos {
    padding: 5px 15px;
    margin: 10px;
}

.cabeceraPrincipal,
.cabeceraMoneda {
    background-color: #ededed;
    padding: 1px 0px 1px 0px;
}

.cabeceraPrincipal h4 {
    text-align: center;
    font-weight: bold;
}

.cabeceraMoneda {
    margin: 5px 0px;
    display: table;
}

.cabeceraMoneda h5 {
    font-weight: bold;
}

.anoFlujoVencimiento {
    font-weight: bold;
}

.tabla-flujo thead th {
    font-weight: bold;
}

.width10 {
    width: 10% !important;
}

.width20 {
    width: 20% !important;
}

.width30 {
    width: 30% !important;
}

.width40 {
    width: 40% !important;
}

.width50 {
    width: 50% !important;
}

.width60 {
    width: 60% !important;
}

.width70 {
    width: 70% !important;
}

.width80 {
    width: 80% !important;
}

.width90 {
    width: 90% !important;
}

.width100 {
    width: 100% !important;
}

.tabla-SinBordes tr td {
    border: none !important;
}

.bordeDatosCliente {
    border: 1px solid #000;
    padding: 10px;
    margin-bottom: 10px;
}

dl.horizontal-definition-list {
    display: table;
    min-width: 35%;
}

.horizontal-definition-list dt,
.horizontal-definition-list dd {
    padding: 0 10%;
}

.horizontal-definition-list dt {
    display: table-cell;
    white-space: nowrap;
    font-weight: 600;
}

.horizontal-definition-list dd {
    display: table-cell;
}

.horizontal-definition-list dd.line-break {
    display: table-row;
}


/**************
***************
*LOGIN V2
***************
***************/

#logo-login {
    padding: 2%;
}

.tituloLogin p {
    font-size: 40px;
    font-weight: bolder;
}

.redesListado {
    padding: 30px;
}

.sucursalesListado {
    padding: 30px;
}

.footer-cadiem-login {
    background-color: #f1f1f1;
}

.enlaces-redes .rectangle28 {
    position: relative;
    top: 20px;
    left: 100px;
    margin: 3%;
    display: block;
}

.enlaces-redes .rectangle27 {
    position: relative;
    top: -130px;
    /* ajustar los valores para mover la imagen */
    left: 160px;
    margin: 3%;
    display: block;
}

.enlaces-redes .elipse8 {
    position: relative;
    top: 30px;
    /* ajustar los valores para mover la imagen */
    left: 240%;
    margin: 3%;
    display: block;
}

.enlaces-redes .rectangle25 {
    position: relative;
    top: 25px;
    /* ajustar los valores para mover la imagen */
    left: 255%;
    margin: 3%;
    display: block;
}

.enlaces-redes .rectangle26 {
    position: relative;
    top: 20px;
    /* ajustar los valores para mover la imagen */
    left: 250%;
    margin: 3%;
    display: block;
}

@media (max-width: 768px) {
    .enlaces-redes .rectangle28 {
        display: none;
    }
    .enlaces-redes .rectangle27 {
        display: none;
    }
    .enlaces-redes .rectangle25 {
        display: none;
    }
    .enlaces-redes .rectangle26 {
        display: none;
    }
    .enlaces-redes .elipse8 {
        display: none;
    }
    .enlaces-redes {
        display: none;
    }
    .bodylogin {
        padding: 10px;
    }
    .redesListado {
        padding: 10px !important;
    }
    .sucursalesListado {
        padding: 5px !important;
    }
    .tituloLogin p {
        font-size: 30px !important;
    }
    .text-center .enlacesLogin {
        padding-left: 0px !important;
    }
    .label-login {
        text-align: center !important;
    }
}

.btnMisMovimientos {
    padding: 5px 15px;
    margin: 10px;
}

.faFooter {
    font: normal normal normal 14px/1 FontAwesome !important;
    font-size: 2em !important;
}

.has-error .form-control {
    border-color: #ff0500 !important;
}

.lista-productos li::before {
    content: none !important;
}

.chosen-results li::before {
    content: none !important;
}

.tituloProductos {
    font-weight: bolder;
    margin-bottom: 15px;
}

.lista-productos li {
    line-height: 25px;
    margin-bottom: 5px;
}

.lista-productos li {
    line-height: 25px;
    margin-bottom: 5px;
}

.chosen-single {
    border-radius: 25px !important;
    padding: 5px 0px 5px 15px !important;
}

.tooltipHelper {
    position: relative;
    left: 20px;
}

.tituloPerfilInversionista {
    font-weight: bolder;
    margin-bottom: 15px;
}


/* tooltip link */

.tip {
    display: inline-block;
    cursor: pointer;
}


/* tooltip content */

.tooltip h2 {
    white-space: nowrap;
}

.tip-content {
    width: 200px !important;
}

.tooltip-inner {
    min-width: 300px;
    /* the minimum width */
}

.parrafo-datos-contacto {
    font-style: italic;
    margin: 20px;
}

.nav-tabs-cliente>li.tabExtractoConsolidado>a {
    color: #fffbfb !important;
    background-color: #776CB1 !important;
    border-radius: 20px !important;
    border: 1px solid #776CB1 !important;
}

.nav-tabs-cliente>li.tabExtractoConsolidado>a:active {
    font-weight: bolder;
}